<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>시멘틱태그</title>
</head>
<body>
    <header>
        <img src="logo.png">
        <nav>
            <a href="index.html">홈으로</a>
            <a href="services.html">주요사업</a>
            <a href="contact.html">연락처</a>
            <a href="about.html">회사소개</a>
        </nav>
        <main>
            <section>
                <h1>회사연역</h1>
                <article>
                    <h2>2020년 1월 1일</h2>
                    <p>통합웹서비스주식회사 출범</p>
                </article>
                <article>
                    <h2>2019년 1월 1일</h2>
                    <p>서울시 남산타워 준공</p>
                </article>
                <article>
                    <h2>2018년 1월 1일</h2>
                    <p>종로 사옥으로 본사 이전</p>
                </article>
            </section>
        </main>
        <footer>
            <div>
                <p>회사정보,SNS,카피라이트</p>
            </div>
        </footer>
    </header>
</body>
</html>